import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import BatchRegularList from "./BatchRegularList";
import BatchRegularEdit from "./BatchRegularEdit";

export default {
    list: BatchRegularList,
    edit: BatchRegularEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
